body, button, input, select, textarea { }
h2{ color: #aaa }
a:link, a:visited, .va-title, h2 a, h1 a{ color: #ccc !important; }
a:hover { color: #fff; }
.va-slice:hover { }
.s1 { }
.s2 { }
.s3, .banner1 { background: #363636; }
.s4 { }
.s5 { }
.s6, .banner2 { background: #1c1c1c; }
.s7, .s8, .s8:hover { }